## r-cran-httpcode 0.2.0

=== DESCRIPTION ===
Package: httpcode
Title: 'HTTP' Status Code Helper
Description: Find and explain the meaning of 'HTTP' status codes.
    Functions included for searching for codes by full or partial number,
    by message, and get appropriate dog and cat images for many
    status codes.
Version: 0.2.0
Authors@R: person("Scott", "Chamberlain", role = c("aut","cre"),
    email = "myrmecocystus@gmail.com")
License: MIT + file LICENSE
URL: https://github.com/sckott/httpcode
BugReports: http://www.github.com/sckott/httpcode/issues
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-14 15:22:03 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-11-14 21:32:47
