=== debian/changelog ===
r-cran-httpcode (0.2.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:37:06 +0200

r-cran-httpcode (0.2.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 22:44:04 +0200

r-cran-httpcode (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #851563)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 17:05:24 +0100
