=== debian/control ===
Source: r-cran-httpcode
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpcode
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpcode.git
Homepage: https://cran.r-project.org/package=httpcode

Package: r-cran-httpcode
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HTTP Status Code Helper
 Find and explain the meaning of 'HTTP' status codes.
 Functions included for searching for codes by full or partial number,
 by message, and get appropriate dog and cat images for many
 status codes.
